Bug 89617 - RH 9 Install - Reboot Hangs on RAID 0 Array
RH 9 Install - Reboot Hangs on RAID 0 Array
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: raidtools (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-24 21:24 EDT by Seth Bardash
Modified: 2015-01-04 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-27 18:28:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Bardash 2003-04-24 21:24:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
Installed RH 8.0 on 2 x 4gb SCSI disks on a 53C875 LSI SCSI controller:
/boot - sda1 128 MB
swap  - sdb1 512 MB

rest of each disk made into a raid partition
combined both raid partitions using raid 0 for 7+ gb of storage.

Installed root / on md0

Installed fine, rebooted fine, worked fine.

Did a fresh install of RH9 with same partition scheme. 

Installed fine,
rebooted and hung on first boot at line:

initializing raid: md0

using grub and stock install images.

System is a Supermicro 370DLE with one P3 733 and 512 MB memory, ATI PCI 
graphics card, onboard intel 82559 LAN, LSI Logic pci scsi controller with one 
seagate 4GB and one IBM 4GB SCSI disks. Tried another fresh install making both 
of the raid partitions the same size and making the difference another 
partition called /home/scratch. Same effect - hangs when it goes to initialize 
the raid device.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See above desc for install of RH9
2. Works fine in RH8
3.
    

Expected Results:  Expected to be able to upgrade doing a fresh install without 
the system going into never never land.

Additional info:
Comment 1 Seth Bardash 2003-04-25 12:34:06 EDT
Additional information:

System also hangs when install is set to use LVM to span 2 disks.

In all cases when the system hangs the led for the SCSI controller stays on - 
as if the SCSI driver is hung.

System installs fine if we set the second drive as the /usr mount point and use 
the disks in normal - NON-LVM, NON-soft RAID mode.

Note You need to log in before you can comment on or make changes to this bug.